export default class AwEItem extends Item {
  /** @override */
  prepareData() {
    super.prepareData()
  }

  /** Return "New Ability", "New Weapon", etc. based on item type. */
  static defaultName(context = {}) {
    const typeLabel = game.i18n.localize(CONFIG.Item.typeLabels[context.type] ?? "Item")
    return `New ${typeLabel}`
  }
}
